/* vers stíluslap */

* {
	margin: 0;
	padding: 0;
	outline: 0;
}

body {
	padding: 20px;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 18px;
	color: #6699FF;
	font-style: italic;
	background-color: #000000;
}

a {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
a:link {
	text-decoration: none;
	color: #6699FF;
}
a:visited {
	text-decoration: none;
	color: #FFCC00;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

/* header */
#head {
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 715px;
	height: 280px;
	font-size: 20px;
	font-weight: bold;
}

#engtit {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 715px;
	height: 280px;
	font-size: 18px;
	font-weight: bold;
}

/* repeatable pattern */
#versbg {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 715px;
	font-size: 36px;
	font-weight: bold;
}

#vers {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 680px;
	font-size: 18px;
	font-weight: normal;
}

#footbg {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 715px;
	height: 478px;
	font-size: 18px;
	font-weight: bold;
}

#footxt {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 500px;
	height: 478px;
	font-size: 18px;
	font-weight: bold;
}

#back {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 500px;
	height: 478px;
	font-size: 18px;
	font-weight: bold;
}

#by {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 10px;
	color: #1A1A1A;
	font-weight: bold;
}

/* Scrollbar */
::-webkit-scrollbar { /* width */
  width: 16px;
}
::-webkit-scrollbar-track { /* Track */
  box-shadow: inset 0 0 5px #6699FF; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb { /* Handle */
  background: #6699FF; 
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover { /* Handle on hover */
  background: #5588EE; 
}

/* selection */
::-moz-selection { /* Code for Firefox */
  color: black;
  background: #6699FF;
}
::selection {
  color: black;
  background: #6699FF;
}

